/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
/* Landing Page Splitter */
.page-id-1054 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-1054 body.admin-bar #phantom {display:none;} 

.page-id-1054 .mobile-sticky-header-overlay{ display:none; }

.page-id-1054 #phantom{ display:none; }

.page-id-1054 .mobile-header-bar{ display:none; }

.page-id-1054 #main{padding-top: 0px;}
/*----------------------------*/

/* Thursday - Week 2 - Vocabulary*/
.page-id-2774 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar{ display:none; }
.page-id-2774 .masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon){display:none;}
.page-id-2774 body.admin-bar #phantom {display:none;} 

.page-id-2774 .mobile-sticky-header-overlay{ display:none; }

.page-id-2774 #phantom{ display:none; }

.page-id-2774 .mobile-header-bar{ display:none; }

.page-id-2774 #main{padding: 0px;}

.page-id-2774 #footer{display:none;}

.page-id-2774  .mobile-header-bar{ display:none; }

.page-id-2774 #page-footer{display:none;}

/*----------------------------*/

/* Week 2 - Thursday - Listening Practice*/
.page-id-2776 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar{ display:none; }
.page-id-2776 .masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon){display:none;}

.page-id-2776 body.admin-bar #phantom {display:none;} 

.page-id-2776 .mobile-sticky-header-overlay{ display:none; }

.page-id-2776 #phantom{ display:none; }

.page-id-2776 .mobile-header-bar{ display:none; }

.page-id-2776 #main{padding: 0px;}

.page-id-2776 #footer{display:none;}

.page-id-2776 .mobile-header-bar{ display:none; }

.page-id-2776 #page-footer{display:none;}

/*----------------------------*/

/* Vocabulary Word List*/
.page-id-2772 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar{ display:none; }
.page-id-2772 .masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon){display:none;}
.page-id-2772 body.admin-bar #phantom {display:none;} 

.page-id-2772 .mobile-sticky-header-overlay{ display:none; }

.page-id-2772 #phantom{ display:none; }

.page-id-2772 .mobile-header-bar{ display:none; }

.page-id-2772 #main{padding: 0px;}

.page-id-2772 #footer{display:none;}

.page-id-2772 .mobile-header-bar{ display:none; }

.page-id-2772 #page-footer{display:none;}

/*----------------------------*/

/* Quiz - Main idea sentences*/
.page-id-2757 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar{ display:none; }
.page-id-2757 .masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon){display:none;}
.page-id-2757 body.admin-bar #phantom {display:none;} 

.page-id-2757 .mobile-sticky-header-overlay{ display:none; }

.page-id-2757 #phantom{ display:none; }

.page-id-2757 .mobile-header-bar{ display:none; }

.page-id-2757 #main{padding: 0px;}

.page-id-2757 #footer{display:none;}

.page-id-2757 .mobile-header-bar{ display:none; }

.page-id-2757 #page-footer{display:none;}
/*----------------------------*/

/* Quiz - Closed Questions*/
.page-id-2765 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar{ display:none; }
.page-id-2765 .masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon){display:none;}
.page-id-2765 body.admin-bar #phantom {display:none;} 

.page-id-2765 .mobile-sticky-header-overlay{ display:none; }

.page-id-2765 #phantom{ display:none; }

.page-id-2765 .mobile-header-bar{ display:none; }

.page-id-2765 #main{padding: 0px;}

.page-id-2765 #footer{display:none;}

.page-id-2765 .mobile-header-bar{ display:none; }

.page-id-2765 #page-footer{display:none;}

/*----------------------------*/
/* Quiz - Week 2 - Wednesday*/
.page-id-2770 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar{ display:none; }
.page-id-2770 .masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon){display:none;}
.page-id-2770 body.admin-bar #phantom {display:none;} 

.page-id-2770 .mobile-sticky-header-overlay{ display:none; }

.page-id-2770 #phantom{ display:none; }

.page-id-2770 .mobile-header-bar{ display:none; }

.page-id-2770 #main{padding: 0px;}

.page-id-2770 #footer{display:none;}

.page-id-2770 .mobile-header-bar{ display:none; }
.page-id-2770 #page-footer{display:none;}


/*----------------------------*/
/* Quiz - Listening Questions*/
.page-id-2767 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar{ display:none; }
.page-id-2767 .masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon){display:none;}
.page-id-2767 body.admin-bar #phantom {display:none;} 

.page-id-2767 .mobile-sticky-header-overlay{ display:none; }

.page-id-2767 #phantom{ display:none; }

.page-id-2767 .mobile-header-bar{ display:none; }

.page-id-2767 #main{padding: 0px;}

.page-id-2767 #footer{display:none;}

.page-id-2767 .mobile-header-bar{ display:none; }
.page-id-2767 #page-footer{display:none;}


/*----------------------------*/

/* Special Offer LAE */
.page-id-1899 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-1899 body.admin-bar #phantom {display:none;} 

.page-id-1899 .mobile-sticky-header-overlay{ display:none; }

.page-id-1899 #phantom{ display:none; }

.page-id-1899 .mobile-header-bar{ display:none; }

.page-id-1899 #main{padding-top: 50px;}

.page-id-1899 .inline-header.right .main-nav {display: none;}

.page-id-1899 .branding {display:inline-block; pointer-events: none;}

.page-id-1899 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

/* Special Offer Vietnam */
.page-id-687 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-687 body.admin-bar #phantom {display:none;} 

.page-id-687 .mobile-sticky-header-overlay{ display:none; }

.page-id-687 #phantom{ display:none; }

.page-id-687 .mobile-header-bar{ display:none; }

.page-id-687 #main{padding-top: 50px;}

.page-id-687 .inline-header.right .main-nav {display: none;}

.page-id-687 .branding {display:inline-block; pointer-events: none;}

.page-id-687 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

/* Special Offer Japan */
.page-id-1157 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-1157 body.admin-bar #phantom {display:none;} 

.page-id-1157 .mobile-sticky-header-overlay{ display:none; }

.page-id-1157 #phantom{ display:none; }

.page-id-1157 .mobile-header-bar{ display:none; }

.page-id-1157 #main{padding-top: 50px;}

.page-id-1157 .inline-header.right .main-nav {display: none;}

.page-id-1157 .branding {display:inline-block; pointer-events: none;}

.page-id-1157 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

/* Special Offer Latin America*/
.page-id-679 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-679 body.admin-bar #phantom {display:none;} 

.page-id-679 .mobile-sticky-header-overlay{ display:none; }

.page-id-679 #phantom{ display:none; }

.page-id-679 .mobile-header-bar{ display:none; }
.page-id-679 #main{padding-top: -50px;}
.page-id-679 .inline-header.right .main-nav {display: none;}

.page-id-679 .branding {display:inline-block; pointer-events: none;}

.page-id-679 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

/* Special Offer Bogota*/
.page-id-670 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-670 body.admin-bar #phantom {display:none;} 

.page-id-670 .mobile-sticky-header-overlay{ display:none; }

.page-id-670 #phantom{ display:none; }

.page-id-670 .mobile-header-bar{ display:none; }

.page-id-670 #main{padding-top: 50px;}

.page-id-670 .inline-header.right .main-nav {display: none;}

.page-id-670 .branding {display:inline-block; pointer-events: none;}

.page-id-670 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

/* Special Offer Indonesia*/
.page-id-668 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-668 body.admin-bar #phantom {display:none;} 

.page-id-668 .mobile-sticky-header-overlay{ display:none; }

.page-id-668 #phantom{ display:none; }

.page-id-668 .mobile-header-bar{ display:none; }

.page-id-668 #main{padding-top: 50px;}

.page-id-668 .inline-header.right .main-nav {display: none;}

.page-id-668 .branding {display:inline-block; pointer-events: none;}

.page-id-668 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

/* Special Offer Italy*/
.page-id-677 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-677 body.admin-bar #phantom {display:none;} 

.page-id-677 .mobile-sticky-header-overlay{ display:none; }

.page-id-677 #phantom{ display:none; }

.page-id-677 .mobile-header-bar{ display:none; }

.page-id-677 #main{padding-top: 50px;}

.page-id-677 .inline-header.right .main-nav {display: none;}

.page-id-677 .branding {display:inline-block; pointer-events: none;}

.page-id-677 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

/* Special Offer Per, Chile, Argentina*/
.page-id-646 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-646 body.admin-bar #phantom {display:none;} 

.page-id-646 .mobile-sticky-header-overlay{ display:none; }

.page-id-646 #phantom{ display:none; }

.page-id-646 .mobile-header-bar{ display:none; }

.page-id-646 #main{padding-top: 50px;}

.page-id-646 .inline-header.right .main-nav {display: none;}

.page-id-646 .branding {display:inline-block; pointer-events: none;}

.page-id-646 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

/*Special Offer Taiwan*/
.page-id-681 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-681 body.admin-bar #phantom {display:none;} 

.page-id-681 .mobile-sticky-header-overlay{ display:none; }

.page-id-681 #phantom{ display:none; }

.page-id-681 .mobile-header-bar{ display:none; }

.page-id-681 #main{padding-top: 50px;}

.page-id-681 #main{margin-top: -50px;}

.page-id-681 .inline-header.right .main-nav {display: none;}

.page-id-681 .branding {display:inline-block; pointer-events: none;}

.page-id-681 #footer .wf-container-footer{display: none;} 
/*----------------------------*/
/*Special Offer Taiwan2*/
.page-id-2512 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-2512 body.admin-bar #phantom {display:none;} 

.page-id-2512 .mobile-sticky-header-overlay{ display:none; }

.page-id-2512 #phantom{ display:none; }

.page-id-2512 .mobile-header-bar{ display:none; }

.page-id-2512 #main{padding-top: 50px;}

.page-id-2512 #main{margin-top: -50px;}

.page-id-2512 .inline-header.right .main-nav {display: none;}

.page-id-2512 .branding {display:inline-block; pointer-events: none;}

.page-id-2512 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

/*QUIZZES*/
.page-id-2516 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-2516 body.admin-bar #phantom {display:none;} 

.page-id-2516 .mobile-sticky-header-overlay{ display:none; }

.page-id-2516 #phantom{ display:none; }

.page-id-2516 .mobile-header-bar{ display:none; }

.page-id-2516 #main{padding-top: 50px;}

.page-id-2516 #main{margin-top: -50px;}

.page-id-2516 .inline-header.right .main-nav {display: none;}

.page-id-2516 .branding {display:inline-block; pointer-events: none;}

.page-id-2516 #footer .wf-container-footer{display: none;} 

.page-id-2516 .social-icons{display: none;}
/*----------------------------*/

/* Special Offer Brazil*/
.page-id-2087 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-2087 body.admin-bar #phantom {display:none;} 

.page-id-2087 .mobile-sticky-header-overlay{ display:none; }

.page-id-2087 #phantom{ display:none; }

.page-id-2087 #main{padding-top: 50px;}

.page-id-2087 #main{margin-top: -50px;}

.page-id-2087 .mobile-header-bar{ display:none; }

.page-id-2087 .inline-header.right .main-nav {display: none;}

.page-id-2087 .branding {display:inline-block; pointer-events: none;}

.page-id-2087 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

/* Special Offer Korea*/
.page-id-2119 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-2119 body.admin-bar #phantom {display:none;} 

.page-id-2119 .mobile-sticky-header-overlay{ display:none; }

.page-id-2119 #phantom{ display:none; }

.page-id-2119 #main{padding-top: 50px;}

.page-id-2119 #main{margin-top: -50px;}

.page-id-2119 .mobile-header-bar{ display:none; }

.page-id-2119 .inline-header.right .main-nav {display: none;}

.page-id-2119 .branding {display:inline-block; pointer-events: none;}

.page-id-2119 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

/* Special Offer Bogota - 2*/
.page-id-1471 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-1471 body.admin-bar #phantom {display:none;} 

.page-id-1471 .mobile-sticky-header-overlay{ display:none; }

.page-id-1471 #phantom{ display:none; }

.page-id-1471 .mobile-header-bar{ display:none; }

.page-id-1471 #main{padding-top: 50px;}

.page-id-1471 .inline-header.right .main-nav {display: none;}

.page-id-1471 .branding {display:inline-block; pointer-events: none;}

.page-id-1471 #footer .wf-container-footer{display: none;} 
/*----------------------------*/
/* IELI Key Information */
.page-id-1404 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-1404 body.admin-bar #phantom {display:none;} 

.page-id-1404 .mobile-sticky-header-overlay{ display:none; }

.page-id-1404 #phantom{ display:none; }

.page-id-1404 .mobile-header-bar{ display:none; }

.page-id-1404 #main{padding-top: 0px;}

.page-id-1404 .inline-header.right .main-nav {display: none;}

.page-id-1404 .branding {display:inline-block; pointer-events: none;}

.page-id-1404 #footer .wf-container-footer{display: none;} 
/*----------------------------*/
/* Other IELI Information */
.page-id-1411 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-1411 body.admin-bar #phantom {display:none;} 

.page-id-1411 .mobile-sticky-header-overlay{ display:none; }

.page-id-1411 #phantom{ display:none; }

.page-id-1411 .mobile-header-bar{ display:none; }

.page-id-1411 #main{padding-top: 0px;}

.page-id-1411 .inline-header.right .main-nav {display: none;}

.page-id-1411 .branding {display:inline-block; pointer-events: none;}

.page-id-1411 #footer .wf-container-footer{display: none;} 
/*----------------------------*/
/* Agent Application Form */
.page-id-1413 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-1413 body.admin-bar #phantom {display:none;} 

.page-id-1413 .mobile-sticky-header-overlay{ display:none; }

.page-id-1413 #phantom{ display:none; }

.page-id-1413 .mobile-header-bar{ display:none; }

.page-id-1413 #main{padding-top: 0px;}

.page-id-1413 .inline-header.right .main-nav {display: none;}

.page-id-1413 .branding {display:inline-block; pointer-events: none;}

.page-id-1413 #footer .wf-container-footer{display: none;} 
/*----------------------------*/
/* Special offer*/
.page-id-1914 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-1914 body.admin-bar #phantom {display:none;} 

.page-id-1914 .mobile-sticky-header-overlay{ display:none; }

.page-id-1914 #phantom{ display:none; }

.page-id-1914 .mobile-header-bar{ display:none; }

.page-id-1914 #main{padding-top: 0px;}

.page-id-1914 .inline-header.right .main-nav {display: none;}

.page-id-1914 .branding {display:inline-block; pointer-events: none;}

.page-id-1914 #footer .wf-container-footer{display: none;} 
/*----------------------------*/
/* IELI Images */
.page-id-1430 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-1430 body.admin-bar #phantom {display:none;} 

.page-id-1430 .mobile-sticky-header-overlay{ display:none; }

.page-id-1430 #phantom{ display:none; }

.page-id-1430 .mobile-header-bar{ display:none; }

.page-id-1430 #main{padding-top: 0px;}

.page-id-1430 .inline-header.right .main-nav {display: none;}

.page-id-1430 .branding {display:inline-block; pointer-events: none;}

.page-id-1430 #footer .wf-container-footer{display: none;} 
/*----------------------------*/
/* Special Offer Czech Republic*/
.page-id-2243 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-2243 body.admin-bar #phantom {display:none;} 

.page-id-2243 .mobile-sticky-header-overlay{ display:none; }

.page-id-2243 #phantom{ display:none; }

.page-id-2243 #main{padding-top: 50px;}

.page-id-2243 #main{margin-top: -50px;}

.page-id-2243 .mobile-header-bar{ display:none; }

.page-id-2243 .inline-header.right .main-nav {display: none;}

.page-id-2243 .branding {display:inline-block; pointer-events: none;}

.page-id-2243 #footer .wf-container-footer{display: none;} 
/*----------------------------*/
/* Special Offer Thailand*/
.page-id-2165 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-2165 body.admin-bar #phantom {display:none;} 

.page-id-2165 .mobile-sticky-header-overlay{ display:none; }

.page-id-2165 #phantom{ display:none; }

.page-id-2165 #main{padding-top: 50px;}

.page-id-2165 #main{margin-top: -50px;}

.page-id-2165 .mobile-header-bar{ display:none; }

.page-id-2165 .inline-header.right .main-nav {display: none;}

.page-id-2165 .branding {display:inline-block; pointer-events: none;}

.page-id-2165 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

/*posts*/
.page-id-2215 .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { display:none; }

.page-id-2215 body.admin-bar #phantom {display:none;} 

.page-id-2215 .mobile-sticky-header-overlay{ display:none; }

.page-id-2215 #phantom{ display:none; }

.page-id-2215 #main{padding-top: 50px;}

.page-id-2215 #main{margin-top: -50px;}

.page-id-2215 .mobile-header-bar{ display:none; }

.page-id-2215 .inline-header.right .main-nav {display: none;}

.page-id-2215 .branding {display:inline-block; pointer-events: none;}

.page-id-2215 #footer .wf-container-footer{display: none;} 
/*----------------------------*/

.fuBTN{
	background: white;
	border: solid 2px #1e73be;
	border-radius: 6px;
	font-weight: bold;
	text-align: center;
	border-bottom: solid 10px #1e73be;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	margin-bottom: -1px;
	margin-top: 20px;
}
.cityBTN{
	background: white;
	border: solid 2px #1e73be;
	border-radius: 6px;
	font-weight: bold;
	text-align: center;
	border-bottom: solid 10px #1e73be;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	margin-bottom: -1px;
	margin-top: 20px;
}
.landinglogo{
	background: #043673;
	padding-top: 30px;
}
.offersLogo{
	background: rgb(4,54,115);
	padding-top: 36px;
}